Bug 89247 - Typo in prelink man page
Typo in prelink man page
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: prelink (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-21 17:04 EDT by Dave Habben
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-24 05:55:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Habben 2003-04-21 17:04:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4b) Gecko/20030418

Description of problem:
Man page list the wrong file:

-p --print-cache
(normally /etc/prelink.conf)

should read:
(normally /etc/prelink.cache)

Version-Release number of selected component (if applicable):
prelink-0.2.0-18

How reproducible:
Always

Steps to Reproduce:
1. up2date prelink
2. man prelink
3. see the output as incorrect
    

Actual Results:  -p --print-cache
Print the content of the cache file (normally /etc/prelink.conf) and exit.

Expected Results:  -p --print-cache
Print the content of the cache file (normally /etc/prelink.cache) and exit.

Additional info:
Comment 1 Jakub Jelinek 2003-04-24 05:55:06 EDT
Fixed in my copy, will appear in the next build. Thanks.

Note You need to log in before you can comment on or make changes to this bug.